import { CommonModule } from '@angular/common';
import { Component } from '@angular/core';
import { RouterOutlet } from '@angular/router';
import { HomeNavbarComponent } from './components/home-navbar/home-navbar.component';
import { NavbarComponent } from './components/navbar/navbar.component';
import { LocalStorageService } from './services/local-storage/local-storage.service';
import { AdminFooterComponent } from './components/admin-footer/admin-footer.component';

@Component({
  selector: 'app-root',
  imports: [RouterOutlet, NavbarComponent, HomeNavbarComponent, CommonModule, AdminFooterComponent],
  templateUrl: './app.component.html',
})
export class AppComponent {
  title = 'Memory Map';

  constructor(protected localStorageService: LocalStorageService) {}
}
